## combo-plugin-gnm 7.42.post1+g7c6d984

=== debian/changelog ===
combo-plugin-gnm (7.42.post1+g7c6d984-1~eob120+1) bookworm-eobuilder; urgency=low

  * (7c6d98) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:16:09 +0200

combo-plugin-gnm (7.42) bookworm-eobuilder; urgency=low

  * (3e051a) gnm_reporting: accept url with upper case letters in slug (#108343)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 18 Jul 2025 12:17:55 +0200
