## combo-plugin-gnm 7.43

=== debian/changelog ===
combo-plugin-gnm (7.43-1~eob130+1) trixie-eobuilder; urgency=low

  * (7c6d98) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:16:09 +0200

combo-plugin-gnm (7.42) trixie-eobuilder; urgency=low

  * (3e051a) gnm_reporting: accept url with upper case letters in slug (#108343)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 18 Jul 2025 12:17:55 +0200

combo-plugin-gnm (7.41) trixie-eobuilder; urgency=low

  * (beaa62) trivial: add support for oullinspierrebenite (#90364)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 11 Feb 2025 14:27:14 +0100

combo-plugin-gnm (7.40) trixie-eobuilder; urgency=low

  * (e9302c) ci: add django-upgrade (#101218)
  * (4c164e) misc: let pre-commit apply changes (#101218)
  * (eb0de5) ci: update black version (#101218)
  * (453dc6) ci: change black to target python 3.11 (#101218)
  * (eb4a05) ci: update nox to only test against django 4.2 (#101218)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 09 Feb 2025 15:08:06 +0100

combo-plugin-gnm (7.39) trixie-eobuilder; urgency=low

  * (edeb84) reporting: redefine input zip file (#99414)
  * (53dae9) ci: add check-manifest to noxfile (#98465)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 04 Dec 2024 17:13:50 +0100

combo-plugin-gnm (7.38) trixie-eobuilder; urgency=low

  * (45931d) misc: apply pylint suggestions (#97601)
  * (13a0f0) ci: add pylint (#97601)
  * (afa0c6) add missing uuid import (#97600)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 25 Oct 2024 12:33:48 +0200

combo-plugin-gnm (7.37) trixie-eobuilder; urgency=low

  * (41aa64) adapt Sathonay-Camp slug to match test platform (#97209)
  * (71e7c2) templatetags: fix cell duplication & uuid (#97579)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 25 Oct 2024 11:01:32 +0200

combo-plugin-gnm (7.36) trixie-eobuilder; urgency=low

  * (4f58ef) misc: support django 4.2 (#95980)
  * (fc79d2) ci: use pytest-freezer (#95986)
  * (704568) ci: migrate to nox (#95974)
  * (bfc694) trivial: update pre-commit-hooks to 4.6.0 (#93275)
  * (b07841) ci: stop building for bullseye (#93027)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 01 Oct 2024 12:26:56 +0200

combo-plugin-gnm (7.35) trixie-eobuilder; urgency=low

  * (257740) protect openinghours parsing against null value (#84537)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Dec 2023 10:12:40 +0100

combo-plugin-gnm (7.34) trixie-eobuilder; urgency=low

  * (7f240c) adapt retrieval url for usage in place pages (#83742)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Nov 2023 13:06:51 +0100

combo-plugin-gnm (7.33) trixie-eobuilder; urgency=low

  * (9d1e5d) add parsing of card schedule fields (#83742)
  * (608a3b) allow subslug pages as place page (#83742)
  * (e7f732) declare json cell type for "lieu d'accueil" (#83742)
  * (1f2d03) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (62e2e2) misc: apply double-quote-string-fixer (#79788)
  * (302758) misc: add pre commit hook to force single quotes (#79788)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 21 Nov 2023 10:36:12 +0100

combo-plugin-gnm (7.32) trixie-eobuilder; urgency=low

  * (e50976) ci: build deb package for bookworm (#78968)
  * (d7b503) debian: apply new pre-commit-debian (#77727)
  * (3c771b) ci: upgrade pre-commit-debian (#77727)
  * (83185f) ci: update tox to get django 3.2
  * (2464f2) ci: add new publik-django-templatetags dependency (#74956)
  * (7a3d64) ci: update to use gitea clone URLs for dependencies (like #74706)
  * (e3de29) Prepare Jenkinsfile for Gitea migration (#74572)
  * (c8b2a2) ci: upgrade isort (#74044)
  * (de663e) ci: only build package for bullseye (#72729)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 Jun 2023 16:51:07 +0200

combo-plugin-gnm (7.31) trixie-eobuilder; urgency=low

  * (c29f3f) reporting: strip url to listings (#71239)
  * (09f98d) ci: update pyupgrade to 3.1.0 (#70693)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 12 Nov 2022 10:05:18 +0100

combo-plugin-gnm (7.30) trixie-eobuilder; urgency=low

  * (bc5530) ignore missing atmo api token settings

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 11 Sep 2022 11:52:37 +0200

combo-plugin-gnm (7.29) trixie-eobuilder; urgency=low

  * (3a466d) misc: update api atmo url to always get data (#56178)
  * (f650cf) add api calls for revamped air quality tile (#56178)
  * (b8ad55) move atmo api token to settings (#56178)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 11 Sep 2022 09:12:20 +0200

combo-plugin-gnm (7.28) trixie-eobuilder; urgency=low

  * (ff9365) debian: fix a typo in daily cron (#67897)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 09 Sep 2022 00:47:18 +0200

combo-plugin-gnm (7.27) trixie-eobuilder; urgency=low

  * (b7456d) mark json entries to be used as tiles (#68618)
  * (948823) debian: make cron quiet (#67897)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 01 Sep 2022 13:36:47 +0200

combo-plugin-gnm (7.26) trixie-eobuilder; urgency=low

  * (665932) add entries for new tiles (#66875)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 22 Jul 2022 09:15:39 +0200

combo-plugin-gnm (7.25) trixie-eobuilder; urgency=low

  * (6f7bca) trivial: ignore trivial changes made by pre-commit hooks
  * (c7996a) trivial: apply new pre-commit hooks
  * (c53b7a) misc: add new hooks to pre-commit configuration
  * (2e551d) add gnm_update_settings command to set toodego specific settings
    (#64909)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 18 Jun 2022 10:35:47 +0200

combo-plugin-gnm (7.24) trixie-eobuilder; urgency=low

  * (2c2b9d) remove urls/views (#64910)
  * (417097) templatetags: remove duplicate json_script tag
  * (37d4b6) debian: get stats from new URL (#65794)
  * (135fd7) debian: remove settings moved to publik-base-theme config.json (#64909)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 31 May 2022 18:51:07 +0200

combo-plugin-gnm (7.23) trixie-eobuilder; urgency=low

  * (ec7b59) misc: remove usage of django.utils.six (#63683)

