=== debian/control ===
Source: combo-plugin-gnm
Maintainer: Frederic Peters <fpeters@entrouvert.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-dateutil,
               python3-django,
               python3-setuptools,
Standards-Version: 3.9.1

Package: python3-combo-plugin-gnm
Architecture: all
Depends: python3-combo,
         ${misc:Depends},
         ${python:Depends},
Description: Combo GNM Plugin (Python 3)
 Extension module for the Combo content management system,
 with various developments that are at the moment at least
 specific to the GNM project.
